@import 'https://fonts.googleapis.com/css?family=Exo+2:400,700|Lora:400,400i,700&subset=cyrillic';

body {
    font-family: 'Exo 2', sans-serif;
	width:100%;
	margin:0;
}

#wrapper {
	width:100%;
	vertical-align:middle;
}

.justice {
    text-align:left;
    font-family: 'Lora', serif;
    font-size:0.9em;
}

.pans {
    text-align:left;
}

.pans p {
    font-size:0.9em;
}

.content {
    max-width:85%;
    margin: 1em auto auto;
	text-align:center;
	background:#FFF;
}

.content a {
	text-decoration:none;
	color:#478EB0;
}

.content a:hover {
	color:#E18256;
}

.content a:hover .square {
	color:#E18256;
	background-color:#547B80;
}

.profishere {
    color:#547B80;
}

.pokohead {
	color:#547B80;
	text-align:left;
}

.pokohead a {
	text-decoration:none;
	color:#547B80;
}

.pokohead a:hover {
	text-decoration:none;
	color:#603;
}

.square {
	display:block;
	border:1px solid #666;
	float:left;
	width:7em;
	height:7em;
	margin:0 10px 10px 0;
}